@charset "UTF-8";
/* CSS Document */


/*ibook*/
@media screen and (min-width: 1024px)  {	
.container_3 {
	max-width: 1800px;	
	} 
.logo-kopf {
	width:40%;
	margin: 0.9em 0 0 30%;
	}	
.typoweis {
	color:#FFFFFF;
	}	
.doma {
	padding-top:0.2em;}

}	

/*ipad*/
@media screen and (min-width: 700px) and (max-width: 1024px) {
h1  {
	font-size:220%;
	}
.logo-kopf {
	width:40%;
	margin: 0.2em 0 0 30%;
	}	
.typoweis {
	color:#FFFFFF;
	}
.viertel {
	width:24.4%;
}
.uberlappen {
	top:-20em;
	}
.nomin700 {
	display:none;
	visibility:hidden;
	}	
.flagpent {
	width:26px;
	margin:0.55em 0.2em 0.2em 0.4em;
	}
}

@media screen and (min-width: 700px) and (max-width: 920px) {
	.container_3 .push_1,
	.container_3 .push_2 {
	left:0;
	}
}

@media screen and (min-width: 700px) {
	
.nomin700 {
	display:none;
	visibility:hidden;
	}	
}

/*ipad hochformat*/
@media screen and (min-device-width: 700px) and (max-device-width: 1024px) and (orientation: portrait)  {
	.grid_1,
	.grid_2 {
	min-width:300px;
	} 
	.container_3 .grid_1,
	.container_3 .grid_2 {
	min-width:96%;
	}
	.grid_1,
	.grid_2,
	.grid_3 {
	margin-left:0;
	}
	.container_3 .prefix_1,
	.container_3 .prefix_2 {
	padding-left:0;
	}
	.container_3 .suffix_1,
	.container_3 .suffix_1 {
	padding-right:0;
	}
	.container_3 .push_1,
	.container_3 .push_2 {
	left:0;
	}
	.container_3 .pull_1,
	.container_3 .pull_2 {
	left:0;
	}
	.viertel {
	width:49%;
	}
	.uberlappen {
	top:-10em;
	}	
.foot {
	height:25em;}
.doma .legende,
.nam .legende {
	padding-left:18em;
	}

}

/*iphone */
@media screen and (max-device-width: 699px) and (orientation: portrait) {
	.logged {
	visibility:hidden;
	}
	.viertel {
	width:49%;
}
	.sprach {
	left:1.1em; 
	}
	.uberlappen {
	top:-10em;
	}
	header.foto {
	padding-top:0;
	}
}
	


/*iphone*/
@media screen and (max-width: 699px){
header {padding-top:4em;}
header.foto {padding-top:0em;}

h1, h2, h3 {
	margin-top:1.5em;
	margin-bottom:0.7em;
	}
header h1, header .container_3 {
	margin-top:0;
	text-align:left;
	line-height:110%;
	}
header h1 {
	padding-top: 1em;
		padding-left:40%;
	}	
header h1 .sub, header h1 .unter {
	font-size:65%;
	line-height:110%;
	color:#777;
	}
ul, p {margin-bottom:0.7em;}
li {padding-bottom: 0.5em;}	
.sprach { 
	left:0.6em;  
	}
.logo-kopf {
	width:100%;
	margin:0;
	}
.mobilweg {display:none;}
.mitte {
	text-align:left;
}
.nomax700 {
	display:none;
	visibility:hidden;}	
.logoflag {
	width:25px;
	height:auto;
	top:0;}
.abstoben  {
	padding-top:2em;}
.abstfolgtitel {
	padding-top:20%;}	
.produ ul li {
	padding-bottom:0.5em;
	border-bottom:thick;
	border-bottom-color:#FFFFFF;}
.produ ul li a:link  {
	color:#000000; }
#gallery figure figcaption {
	left: 1.1em;
	top:-0.7em;
	}
.container_3 {
	width: 85%;
	margin-left:1.5em;
	margin-right:0em;
	margin-top:3em;
	}
.mili {
	margin-right:2%;
	margin-left: 0%;
	}
.mire {
	margin-left:2%;
	margin-right: 0%;
	}
.container_3 .grid_100 {
	width:48.9%;
	}
.container_3 .grid_1,
.container_3 .grid_2,
.container_3 .grid_3,
.container_3 .grid_50 {
	width:100%;
	margin-left:0;
	margin-right:0;
	}
.container_3 .prefix_1,
.container_3 .prefix_2 {
	padding-left:0;}
.container_3 .suffix_1,
.container_3 .suffix_1 {
	padding-right:0;}
.container_3 .push_1,
.container_3 .push_2 {
	left:0;}
.container_3 .pull_1,
.container_3 .pull_2 {
	left:0;}
.clearfix {
    display:block;
	}	
.einz {
	padding-left:1.1em;}
#footer {
	top:0em;
	padding-left:1.1em;}
.viertel {
	width:49%;}
.uberlappen {
	top:-10em;}
.legende {
	font-size: 1em;}
.doma .legende,
.nam .legende {
	padding-left:13.7em;
	}
.flagpent {
	width:20px;
	margin:0.7em 0.2em 0.2em 0.4em;
	}
.headspot {
	height:7em;	}
div.grid_100.alpha div.headspot,
div.grid_100.mili div.headspot {
	text-align:right;
	padding-left:1.1em;
	}
div.grid_100.omega div.headspot,
div.grid_100.mire div.headspot {
	text-align:left;
	padding-right:1.1em;
	}
.foot {
	height:25em;}
.nixphon {visibility:hidden;}
footer .nixphon {visibility:visible;}
}
